/* GENERALE */
.ts-header-style-2 .themestek-sticky-header #site-header-menu #site-navigation div.nav-menu > ul > li > a {padding: 0px 10px 0px 10px;}
.themestek-fixed-header img.themestek-logo-img.standardlogo {max-height: none;width: 90px;}
.service-row h2.ts-custom-heading {background-color: #3e7a83 !important;font-size: 22px !important;color: #fff !important;font-weight: 400 !important;text-align: center;}
.service-row section.ts-vc_cta3-container {background-color: #f2f2f2;}
.service-row .ts-cta3-content-wrapper p {font-weight: 400 !important;}
.service-row .ts-cta3-content-wrapper {padding: 0 10px;}
.service-row .row.multi-columns-row.themestek-boxes-row-wrapper.box-shadow-2 {display: none;}
body .themestek-box-blog-classic .ts-blog-classic-box-content {font-size: 16px;}
.ts-blogbox-style-1 .ts-post-format-icon-w {border-top: 40px solid var(--tste-labtechco-skincolor);border-right: 40px solid transparent;}
i.ts-labtechco-icon-file {display: none;}
.ts-bgcolor-skincolor .ts-blogbox-style-1 .ts-post-format-icon-w {border-top-color: #3e7a83 !important;border-right: 40px solid transparent;border-top: 40px solid #3e7a83;}
li#menu-item-393 {display: none !important;}

/* PAGINA CONTATTI */
.info-contact a {color: #031b4e;}
.main-form input, .main-form textarea {border-color: #3e7a83;}
.main-form span.wpcf7-list-item.first.last {margin: 10px 0 0 0;}
.main-form span.wpcf7-list-item-label {font-weight: normal;color: #3e7a83;font-size: 14px;}
.main-form .input-group.input-button {margin-bottom: 0 !important;}

/* NEWS */
.ts-box-col-wrapper.news {margin-bottom: 30px;}

/* FOOTER */
footer a {color: #3e7a83;font-weight: 500;}
#qlwapp.qlwapp-rounded.qlwapp-button .qlwapp-toggle {border-radius: 50px;height: 70px;width: 70px;}
#qlwapp.qlwapp-button .qlwapp-toggle .qlwapp-icon {margin: 0;font-size: 30px;}
#qlwapp .qlwapp-box .qlwapp-description, #qlwapp .qlwapp-box .qlwapp-contact {padding: 12px 30px;}
#qlwapp strong {color: #3e7a83;}

@media screen and (max-width: 992px) {
  li#menu-item-393 {display: block !important;}
}